Bug 432458 - [si_LK] Translation Error in File (2-12)
[si_LK] Translation Error in File (2-12)
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: gtk+ (Show other bugs)
11
All Linux
low Severity low
: ---
: ---
Assigned To: Engineering Localization bugs mailing list
Fedora Extras Quality Assurance
: Translation
Depends On:
Blocks: 432937
  Show dependency treegraph
 
Reported: 2008-02-11 23:51 EST by A S Alam
Modified: 2013-07-02 20:47 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-11 03:12:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description A S Alam 2008-02-11 23:51:33 EST
Description of problem:
GTK's Translation is more than expected.
Error Message on Terminal 

"Gtk-WARNING **: Whoever translated default:LTR did so wrongly."

Version-Release number of selected component (if applicable):
gtk+-1.2.10-59.fc8.i386

How reproducible:
Everytime during running GTK application (gedit, evince)

Steps to Reproduce:
1. run evince from Terminal for Language
2. check terminal
3.
  
Actual results:
error Message "Gtk-WARNING **: Whoever translated default:LTR did so wrongly."

Expected results:
should be clean Terminal
(Need to fix in translation)

Additional info:
http://l10n.gnome.org/POT/gtk+.gtk-2-12/gtk+.gtk-2-12.si.po
Branches: gtk+2-12
Comment 1 A S Alam 2008-02-11 23:57:47 EST
Please Make sure Commit also should be Trunk, it seems people don't commit to
trunk, which can revert back all fixed changes and Translation status is really
low for Trunk (<30%)
Comment 2 Ankit Patel 2008-02-12 00:00:04 EST
Hi Danishka,

Can you please look into this bug?
Comment 3 Bug Zapper 2008-05-14 01:08:42 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Tony Fu 2008-09-09 23:09:13 EDT
requested by Jens Petersen (#27995)
Comment 5 A S Alam 2008-12-11 00:37:17 EST
It is not yet fixed with current release package!
gtk2-2.12.12-1.fc9
Comment 6 Bug Zapper 2009-06-09 19:32:32 EDT
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 A S Alam 2009-06-11 03:12:34 EDT
Carry bug to latest release: Fedora 11
Closing: Fixed with following version:

gtk+-1.2.10-68.fc11.x86_64
Comment 8 A S Alam 2009-06-11 03:17:41 EDT
it is part of gtk2
gtk2-2.16.2-1.fc11.x86_64

Note You need to log in before you can comment on or make changes to this bug.